Subject: [sipcore] draft-ietf-sipcore-rfc4244bis-callflows-01: section 3.2 comments

From: Brett Tate <[email-masked]>
Date: Fri, 12 Oct 2012 14:04:16 +0000

The following are some WGLC comments concerning draft-ietf-sipcore-rfc4244bis-callflows-01 section 3.2.

1) All of the requests must include Max-Forwards to be RFC 3261 compliant.

2) Concerning F1 Privacy header, I recommend "History" be change to "history" to reflect the IANA registered case.

3) I recommend F3 and F4 not use only the magic cookie as the Via branch.

4) F2, F3, F4, F5 and F6 should contain Record-Route or Figure 1 should indicate single ACK from Alice to Bob.

5) Last History-Info of F6 is corrupted; compare with F5.

6) It seems strange that the second figure is labeled figure 1.  Section 3.1's figure should likely be labeled figure 1.

This email is intended solely for the person or entity to which it is addressed and may contain confidential and/or privileged information. If you are not the intended recipient and have received this email in error, please notify BroadSoft, Inc. immediately by replying to this message, or by sending an email to [email-masked], and destroy all copies of this message, along with any attachment, prior to reading, distributing or copying it.